
#stacks_in_800_page13 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_806_page13 {
	font-size: 80%;
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_768_page13 .stacks_left {
	width:200px;
}

#stacks_in_768_page13 .stacks_row {
	width:200px;
}
#stacks_in_768_page13 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_815_page13 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_816_page13 {
	font-size: 80%;
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_831_page13 .stacks_left {
	width:200px;
}

#stacks_in_831_page13 .stacks_row {
	width:400px;
}
#stacks_in_831_page13 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_846_page13 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_847_page13 {
	font-size: 80%;
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_862_page13 .stacks_left {
	width:200px;
}

#stacks_in_862_page13 .stacks_row {
	width:200px;
}
#stacks_in_862_page13 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_988_page13 {
	font-size: 80%;
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_1020_page13 .stacks_left {
	width:200px;
}

#stacks_in_1020_page13 .stacks_row {
	width:200px;
}
#stacks_in_1020_page13 {
	margin: 20px 0px 0px 0px;
}
